# -*- coding: utf-8 -*-
from __future__ import unicode_literals

import datetime

from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [("kfet", "0039_auto_20160828_0430")]

    operations = [
        migrations.AlterModelOptions(name="order", options={"ordering": ["-at"]}),
        migrations.AddField(
            model_name="supplierarticle",
            name="at",
            field=models.DateTimeField(
                auto_now_add=True,
                default=datetime.datetime(2016, 8, 29, 18, 35, 3, 419033, tzinfo=utc),
            ),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name="article",
            name="box_type",
            field=models.CharField(
                choices=[
                    ("caisse", "caisse"),
                    ("carton", "carton"),
                    ("palette", "palette"),
                    ("fût", "fût"),
                ],
                null=True,
                max_length=7,
                blank=True,
                default=None,
            ),
        ),
    ]
